/* ================================
    Default styles for skins
	Designed by 3guys
   ================================

*/
.toppadding{padding:0px 7px 0px 33px; direction: rtl; text-align: right;}
.topSpadding{padding:0px 0px 0px 3px; direction: rtl; text-align: right;}
.topFpadding{padding:0px 5px 0px 8px; direction: rtl; text-align: right;}
.bottompadding{padding:0px 2px 0px 2px; direction: rtl; text-align: right;}
.contentpadding{padding:3px 6px 0px 6px; direction: rtl; text-align: right;}
.cntpadding{padding:0px 6px 0px 6px; direction: rtl; text-align: right;}


.Black_Head{color:#a6a6a6;font-weight:bold;font-size:24px;font-family:Arial; direction: rtl; text-align: right;}
.White_Head{color:#FFFFFF;font-weight:bold;font-size:24px;font-family:Arial; direction: rtl; text-align: right;}
.Blue_Head{color:#32c7f4;font-weight:bold;font-size:24px;font-family:Arial; direction: rtl; text-align: right;}
